/* ******************************************************* */
/*                                                         */
/*             This file should not be changed.            */
/*    If changes are required - override in styles.css     */
/*                                                         */
/* ******************************************************* */

/* --------------- Slideshow ---------------- */
#slideshow-wrap {
  background-color:var(--d-slideshow-bg);
}
/*.slideshow {
  margin:0 auto;
  position: relative;
}
.slideshow .layout-wrap {
  display: flex;
  flex-direction: column;
  flex-wrap: nowrap;
  justify-content: flex-start;
  align-content: stretch;
  align-items: stretch;
}
.slideshow .layout-align-middle .layout-wrap {
  justify-content: center;
}
.slideshow .layout-align-bottom .layout-wrap {
  justify-content: flex-end;
}
*/
.slick .layout {
  box-sizing: content-box;
}
.slick-slide > div {
  line-height: 0 !important;
}
.slick-arrow {
  width: 6rem;
  height: 6rem;
  position: absolute !important;
}

.slick-arrow::before {
  font-size: 5rem;
  color: var(--color-dark-grey);
  transition: var(--d-transition);
}
.slick-arrow:hover::before {
  color: var(--color-dark-grey-hover);
}
.slick-dots li button:before {
  border: var(--color-white) 2px solid;
  background-color: var(--color-dark-grey);
  border-radius: 50%;
  transition: var(--d-transition);
  content: "";
  width: 1.6rem;
  height: 1.6rem;
}
.slick-dots li.slick-active button:before {
  opacity: 0.95;
}
/*.js .slide-content .bg-container {
  height: 250px !important;
}*/
.js .slideshow .slide-container-item {
  display: flex;
  flex-direction: column;
  flex-wrap: nowrap;
  justify-content: center;
}
.js .slideshow .block-align-bottom .slide-content > .slide-container-item {
  justify-content: flex-end;
}
.js .slideshow .block-align-top .slide-content > .slide-container-item {
  justify-content: flex-start;
}
/* Fixed Height Slideshow */
/*.js .slideshow .fixed-height .paragraph--type-layout,
.js .slideshow .fixed-height .paragraph--type-layout .layout-wrap,
.js .slideshow .fixed-height .bgimage.paragraph--type-layout .bg-container,
.js .slideshow .fixed-height .bg-cover,
.js .slideshow .fixed-height .bg-cover img,*/
.js .slideshow.fixed-height,
.js .slideshow.fixed-height .slide-content,
.js .slideshow.fixed-height .bg-container,
.js .slideshow.fixed-height .slide-container-item /*,
.js .slideshow.fixed-height .bg-cover img */ {
  height: var(--d-slideshow-height) !important;
}
.js .slideshow.fixed-height .bg-contain img,
.js .slideshow.fixed-height .paragraph--type-image img {
  max-height: calc(var(--d-slideshow-height) - (var(--inner-padding-t) + var(--inner-padding-b))) !important;
}
/* 100% Height Slideshow */
.js .slideshow.viewport-100,
.js .slideshow.viewport-100 .slide-content,
.js .slideshow.viewport-100 .bg-container,
.js .slideshow.viewport-100 .slide-container-item /*,
.js .slideshow.viewport-100 .bg-cover img*/ {
  height: 100svh;
  height: calc(100svh - (var(--d-toolbar-height) + var(--d-toolbar-tray-height) + var(--d-admin-height) + var(--d-heading-height-total) + var(--d-navigation-height))) !important;
  box-sizing:content-box;
}
.js .slideshow.viewport-100 .bg-contain img,
.js .slideshow.viewport-100 .paragraph--type-image img {
  max-height: calc(100svh - (var(--d-toolbar-height) + var(--d-toolbar-tray-height) + var(--d-admin-height) + var(--d-heading-height-total) + var(--d-navigation-height) + var(--d-margin-bottom) + var(--inner-padding-t) + var(--inner-padding-b))) !important;
}
/* 85% Height Slideshow */
.js .slideshow.viewport-85,
.js .slideshow.viewport-85 .slide-content,
.js .slideshow.viewport-85 .bg-container,
.js .slideshow.viewport-85 .slide-container-item /*,
.js .slideshow.viewport-85 .bg-cover img*/ {
  height: 85svh;
  height: calc(85svh - (var(--d-toolbar-height) + var(--d-toolbar-tray-height) + var(--d-admin-height) + var(--d-heading-height-total) + var(--d-navigation-height))) !important;
  box-sizing:content-box;
}
.js .slideshow.viewport-85 .bg-contain img,
.js .slideshow.viewport-85 .paragraph--type-image img {
  max-height: calc(85svh - (var(--d-toolbar-height) + var(--d-toolbar-tray-height) + var(--d-admin-height) + var(--d-heading-height-total) + var(--d-navigation-height) + var(--d-margin-bottom) + var(--inner-padding-t) + var(--inner-padding-b))) !important;
}
/* 75% Height Slideshow */
.js .slideshow.viewport-75,
.js .slideshow.viewport-75 .slide-content,
.js .slideshow.viewport-75 .bg-container,
.js .slideshow.viewport-75 .slide-container-item /*,
.js .slideshow.viewport-75 .bg-cover img */ {
  height: 75svh;
  height: calc(75svh - (var(--d-toolbar-height) + var(--d-toolbar-tray-height) + var(--d-admin-height) + var(--d-heading-height-total) + var(--d-navigation-height))) !important;
  box-sizing:content-box;
}
.js .slideshow.viewport-75 .bg-contain img,
.js .slideshow.viewport-75 .paragraph--type-image img {
  max-height: calc(75svh - (var(--d-toolbar-height) + var(--d-toolbar-tray-height) + var(--d-admin-height) + var(--d-heading-height-total) + var(--d-navigation-height) + var(--d-margin-bottom) + var(--inner-padding-t) + var(--inner-padding-b))) !important;
}
/* 66% Height Slideshow */
.js .slideshow.viewport-66,
.js .slideshow.viewport-66 .slide-content,
.js .slideshow.viewport-66 .bg-container,
.js .slideshow.viewport-66 .slide-container-item /*,
.js .slideshow.viewport-66 .bg-cover img */ {
  height: 66svh;
  height: calc(66svh - (var(--d-toolbar-height) + var(--d-toolbar-tray-height) + var(--d-admin-height) + var(--d-heading-height-total) + var(--d-navigation-height))) !important;
  box-sizing:content-box;
}
.js .slideshow.viewport-66 .bg-contain img,
.js .slideshow.viewport-66 .paragraph--type-image img {
  max-height: calc(66svh - (var(--d-toolbar-height) + var(--d-toolbar-tray-height) + var(--d-admin-height) + var(--d-heading-height-total) + var(--d-navigation-height) + var(--d-margin-bottom) + var(--inner-padding-t) + var(--inner-padding-b))) !important;
}
/* 50% Height Slideshow */
.js .slideshow.viewport-50,
.js .slideshow.viewport-50 .slide-content,
.js .slideshow.viewport-50 .bg-container,
.js .slideshow.viewport-50 .slide-container-item /*,
.js .slideshow.viewport-50 .bg-cover img */ {
  height: 50svh;
  height: calc(50svh - (var(--d-toolbar-height) + var(--d-toolbar-tray-height) + var(--d-admin-height) + var(--d-heading-height-total) + var(--d-navigation-height))) !important;
  box-sizing:content-box;
}
.js .slideshow.viewport-50 .bg-contain img,
.js .slideshow.viewport-50 .paragraph--type-image img {
  max-height: calc(50svh - (var(--d-toolbar-height) + var(--d-toolbar-tray-height) + var(--d-admin-height) + var(--d-heading-height-total) + var(--d-navigation-height) + var(--d-margin-bottom) + var(--inner-padding-t) + var(--inner-padding-b))) !important;
}
.slideshow .slide-container-item .column-container-item .paragraph--type-column-item {
  height: auto;
}
.slideshow .container-item {
  position: relative;
}
.slide-wrap {
  position: relative;
}
.slick img {
  height: auto !important;
}
